# Configuration file

####################
# block
####################

block {
    I:gysahlGreenBlock.id=1700
    I:gysahlStemBlock.id=1701
    I:strawBlock.id=1702
}


####################
# item
####################

item {
    I:chocoDisguiseBootsItem.id=17000
    I:chocoDisguiseHelmetItem.id=17001
    I:chocoDisguiseLegsItem.id=17002
    I:chocoDisguisePlateItem.id=17003
    I:chocoboFeatherItem.id=17004
    I:chocoboLegCookedItem.id=17005
    I:chocoboLegRawItem.id=17006
    I:chocoboPackBagsItem.id=17007
    I:chocoboSaddleBagsItem.id=17008
    I:chocoboSaddleItem.id=17009
    I:chocoboWhistleItem.id=17010
    I:chocopediaItem.id=17011
    I:gysahlCakeItem.id=17012
    I:gysahlGoldenItem.id=17013
    I:gysahlLoverlyItem.id=17014
    I:gysahlPicklesItem.id=17015
    I:gysahlPicklesRawItem.id=17016
    I:gysahlPinkItem.id=17017
    I:gysahlRedItem.id=17018
    I:gysahlSeedsItem.id=17019
    I:purpleChocoboEggItem.id=17020
}


